body, p, td, th, div {
	font-family: verdana, sans-serif;
	font-size: 11px;
}

body {
	color: #000;
	margin: 0;
	padding: 0;
}

a {
	color: #895;
}

a:visited {
	color: #ab6;
}

h1, h2, h3 {
	font-family: Comic Sans MS, cursive;
	font-weight: bold;
}

h1 {
	margin: 0 5px 5px 5px;
	padding: 0;
	font-size: 18px;
	border-bottom: 1px solid #000;
}

h2 {
	font-size: 14px;
}

h3 {
	font-size: 11px;
	font-weight: bold;
}

p {
	margin: 0 0 5px 0;
	padding: 0;
}

td {
	vertical-align: top;
}

ul {
	list-style-type: disc;
}

ul li {
	display: list-item;
}

label {
	width: 100px;
	vertical-align: top;
	display: block;
	float: left;
}

blockquote {
	font-style: italic;
}

table {
	border-spacing: 0;
	border-padding: 0;
	padding: 0 5px;
}

#Page {
	position: absolute;
	top: 0;
	min-height: 100%;
	height: 100%;
	background-color: #fff;
	width: 100%;
}

* html #Page{ /*IE6 hack*/
	height: 100%;
}

#Header {
	height: 90px;
}

#Header a img {
	border: none;
}

#Navigation {
	height: 20px;
}

#Navigation ul {
	background: #562 url('/images/round_title_right.png') right no-repeat;
	display: block;
	list-style: none;
	margin: 0 200px 0 0;
	padding: 0;
	padding-left: 170px;
	height: 20px;
}

#Navigation li {
	display: inline;
}

#Navigation li a {
	display: block;
	float: left;
	color: #ab6;
	font-weight: bold;
	font-size: 12px;
	padding: 0 10px;
	line-height: 20px;
	height: 20px;
	text-decoration: none;
}

#Navigation li a:hover {
	background-color: #620;
	color: #ff4;
}

#SubNav {
	position: absolute;
	top: 110px;
	left: 0;
	background-color: #562;
	width: 150px;
	z-index: 5;
}

#SubNav ul {
	list-style: none;
	margin: 20px 0 0 0;
	border-top: 1px solid #895;
	padding: 0;
	width: 150px;
}

#SubNav li {
	display: block;
	width: 150px;
	border-bottom: 1px solid #895;
	height: 20px;
	line-height: 20px;
}

#SubNav li a {
	display: block;
	padding: 0 10px;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #ab6;
}

#SubNav li a:hover {
	background-color: #620;
	color: #ff4;
}

#Navigation:after {
	background: #fff url('/images/round_content_top.png') top left no-repeat;
	height: 20px;
	margin-top: 0px;
	margin-left: 150px;
 	display: block;
	border: none;
	content: ' ';
	font-size: 1px;
}

#Content {
	position: absolute;
	top: 110px;
	bottom: 20px;
	border-left: 150px solid #562;
	margin-right: 200px;
	padding-top: 10px;
	overflow-y: auto;
}

#Content * {
	padding: 0 5px;
}

#Content ul {
	padding: 0 20px;
}

#Content a {
	padding: 0;
}

#Content p {
	padding: 0 15px;
}

#SideBar {
	position: absolute;
	top: 90px;
	right: 0;
	width: 190px;
	padding: 0 5px 5px 5px;
}

#SideBar a {
	color: #fff;
	font-weight: bold;
}

.bar_item {
	width: 190px;
	background: #562 url('/images/sb-bl.png') bottom left no-repeat;
	margin-bottom: 5px;
}

.bar_head {
	border-bottom: #fff 1px solid;
	background: url('/images/sb-tl.png') top left no-repeat;
}

.bar_head h2 {
	margin: 0;
	padding: 5px 5px 0 5px;
	text-align: center;
	color: #fff;
	background: url('/images/sb-tr.png') top right no-repeat;
}

.bar_content {
	padding: 5px;
	color: #fff;
	background: url('/images/sb-br.png') bottom right no-repeat;
}

.bar_content h3 {
	color: #fff;
	padding: 0;
	margin: 0;
}

.download_link {
	text-align: center;
}

#Footer:before {
	background: transparent url('/images/sidebar_bottom.png') top left no-repeat;
	height: 49px;
	margin-top: -49px;
 	display: block;
	border: none;
	content: ' ';
	font-size: 1px;
}

#Footer {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 20px;
	width: 100%;
}

#Copyright {
	background: #620 url('/images/round_footer_right.png') right no-repeat;
	color: #fff;
	text-align: center;
	margin-right: 200px;
	height: 20px;
	line-height: 20px;
}

.dateLabel {
	white-space: nowrap;
	padding-right: 5px;
}

#Content .code {
	margin: 0 30px 5px 30px;
	padding: 5px;
	border: 1px solid #bbb;
	background-color: #eee;
	text-indent: 0;
}

#Content .listTable th, #Content .listTable td {
	padding: 5px 0;
	border-bottom: 1px solid #888;
}
